package com.kfzs.libs;

/**
 * Created by guoxin on 2018/3/29.
 * Dagger+MVP架构，View层需要实现的接口
 */

public interface IDaggerMvp {
    void setupDaggerComponent();
    void onAttachedView();
    void onDetachedView();
    boolean isActive();
}
